Skip to main content
POST
Updates the next manual call attempt if the observed retry time is still current.

Authorizations

Authorization
string
header
required

Authorization header using the Bearer scheme. Accepted values are Leadping user JWT access tokens and WorkOS organization API keys beginning with sk_.

Path Parameters

conversationId
string
required

Body

expectedRetryAt
null | string<date-time>

The prior retry time observed by the rep.

retryAt
null | string<date-time>

When to offer this call again. Clear to remove the retry.

Response

OK